Subject: RE: distributed vpls...

From: "Hamid Ould-Brahim" <[email-masked]>
Date: Fri, 14 Nov 2003 19:34:08 -0500

Vach,

> 
> 
> <WG chair hat off>
> I think the section on distributed VPLS in 
> draft-ietf-l2vpn-signaling is
> not required.
> 

I think it is. The model has been documented in the framework document
(reflecting some previous drafts done in this area) and addresses 
specific deployment scenario which is as well addressed
in the bgp-based solution case. 

In addition to that the mechanism described in the signaling draft 
for distributed vpls has applicability to the inter-provider ldp-vpls
scenario case (as documented).

I think we should leave it there.

Hamid.